Subject: Re: More precise tag following

From: Eric Wong <[email-masked]>
Date: Tue, 30 Jan 2007 00:51:16 -0800

Eric Wong <[email-masked]> wrote:
> Eric Wong <[email-masked]> wrote:
> > It seems to be following kde-common into pre-409202 revisions (down to
> > r11472) pretty well.  I'll upload the result to git.bogomips.org when
> > I'm done.

Ok, kde-common is available here: http://git.bogomips.org/kde-common.git

> This will have to wait: I'm getting "Malformed network data" errors with
> both do_update and do_switch (not yet working on any release version of
> SVN incl. 1.4.3).  I'll have to examine this a bit more when I get the
> time.

Actually, I think I'm going crazy, do_update works fine, do_switch
(which no released version of SVN supports, yet) did not because of
reparenting.  Nevertheless, everything appears to work with my latest
git-svn (git://git.bogomips.org/git-svn.git)

-- 
Eric Wong